petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVInitializePackage

This function initializes everything in the FV package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to PetscFVCreate() when using static libraries.

### Synopsis

    PetscErrorCode PetscFVInitializePackage(void)

### Keywords

PetscFV, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/dm/interface/dlregisdmdm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages